<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../src/scss/reset.scss">
    <link rel="stylesheet" href="../src/scss/main.css">
    <title> Book shop</title>
</head>

<body>

    <header>
      
        <div class="header__menu--first menu-first">
            
            <div class="menu__first--content">
                <nav class="header__title" >
                    <ul class="header__menu-list header__menu-list--first">
                        <li class="header__menu-item"><a href="#" target="_blank"><img src="images/Vector (6).png" alt="book"></a></li>
                        <li class="header__menu-item"><a href="#" class="header__logo" target="_blank">bookRead</a></li>
                    </ul>
                </nav>
    
                <div class="header__button--container ">
                    <span class="header__button-counter">0,00 €</span>
                    <button class="header__button ">
                        <span class="header__button-text">0</span>
                    </button>
                </div>
            </div>


        </div>

        <div class="header__menu--second menu-second">

            <div class="menu-second--container">

                <h1 class="menu__second--title">Shop by category</h1>

                <ul class="menu__second--nav header__menu-list">
                    <li><a href="#" target="_blank" class="menu__second--item">Order Status</a></li>
                    <li><a href="#" target="_blank" class="menu__second--item">Wishlist</a></li>
                    <li><a href="#" target="_blank" class="menu__second--item">Sign in/Join</a></li>
                </ul>

            </div>

        </div>
            
    </header>

    <main>

        
            
                
    
            <div class="title__maim title__maim--margin container">
                <div class="title__main--content">
                    <h2 class="title__main--text">Bestsellers – our most popular items, updated daily</h2>
                </div>
            </div>
    
    
            <section class="section container">

            <div class="card__container">
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                       
                    </div>
                   
    
                    <div class="card__content ">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Final Offer.png" alt="Photo">
                            </a>
                        </div>
    
                       
                       <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Spare</a></h3>

                                 <p class="cart__main--aythor">Lauren Asher</p>
                        
                                <span class="cart__main--price1">16,05 €</span>
                            </div>    
                        </div>
                        <div class="cart__main--button">
                            <button class="button "><span class="button__text">Add to basket</span></button>
                        </div>                       
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item color__bages1">New</span>
                       
                    </div>
    
                    <div class="card__content ">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/It Ends With Us_ The most.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">It Ends With Us: The most </a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Colleen Hoover</span></p>
                        
                                <span class="cart__main--price1">10,52 €</span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button button--green"><span class="button__text">End up</span></button>
                        </div>
    
                    </div>
                </div>
    
                <div class="card">
                    
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                        <span class="card__badges--item color__bages2">10% off</span>
                    </div>

                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Atomic Habits.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Atomic Habits</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">James Clear</span></p>
                        
                                <span class="cart__main--price1">19,75 € </span>
                                <span class="cart__main--price1 cart--price2">22,00 € </span>
                            </div>    
                        </div>
                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/The Creative Act.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">The Creative Act</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Rick Rubin</span></p>
                        
                                <span class="cart__main--price1">29,45 €</span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div>               
    
                    </div>
                </div>
    
                <div class="card">
                   
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                        <span class="card__badges--item color__bages2">16% off</span>
                    </div>
                    
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Spare.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Spare</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Prince Harry the Duke of Sussex</span></p>
                        
                                 <span class="cart__main--price1 ">29,71 € </span>
                                 <span class="cart__main--price1 cart--price2">35,50 € </span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
    
                    <div class="card__badges">
                        <span class="card__badges--item color__bages1">New</span>
                        <span class="card__badges--item color__bages2">11% off</span>
                    </div>
                    
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Digital Minimalism.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Digital Minimalism</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Cal Newport</span></p>
                        
                                 <span class="cart__main--price1 ">11,94 € </span>
                                 <span class="cart__main--price1 cart--price2">13,50 € </span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 
    
                    </div>
                </div>
    
                <div class="card">
                    
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                        <span class="card__badges--item color__bages2">7% off</span>
                    </div>
    
                    <div class="card__content">
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Meditations.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Meditations</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Marcus Aurelius</span></p>
                        
                                 <span class="cart__main--price1 ">10,65 € </span>
                                 <span class="cart__main--price1 cart--price2">11,50 € </span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/How to Think Like a Roman Emperor.png" alt="Photo">
                            </a>
                        </div>
                        
                         
                       <div class="card__content--main cart__main">
                        <div class="cart__main--content">
                            <h3><a class="cart__main--title" href="#" target="_blank">How to Think Like a Roman</a></h3>

                             <p class="cart__main--aythor"><span class="botton__title">Donald Robertson</span></p>
                    
                            <span class="cart__main--price1">15,75 €</span>
                        </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button button--green"><span class="button__text">End up</span></button>
                        </div>                 
                       
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/The Meditations of Marcus.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">The Meditations of Marcus </a></h3>
    
                                 <p class="cart__main--aythor"><span class="botton__title">Marcus Aurelius</span></p>
                        
                                <span class="cart__main--price1">10,90 €</span>
                            </div>    
                            </div>
                            <div class="cart__main--button">
                                <button class="button"><span class="button__text">Add to basket</span></button>
                            </div>               
                        </div>
                </div>
    
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item color__bages2">20% off</span>
                    </div>
                    
                    
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Lives of the Stoics.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Lives of the Stoics</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Ryan Holiday</span></p>
                        
                                 <span class="cart__main--price1">11,51 € </span>
                                 <span class="cart__main--price1 cart--price2 ">14,50 € </span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item color__bages1">New</span>
                        <span class="card__badges--item color__bages2">30% off</span>
                    </div>
                    
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/Dopamine Nation.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">Dopamine Nation</a></h3>

                                 <p class="cart__main--aythor"><span class="botton__title">Dr Anna Lembke</span></p>
                        
                                 <span class="cart__main--price1 ">10,11 € </span>
                                 <span class="cart__main--price1 cart--price2">14,50 € </span>
                            </div>    
                        </div>

                        <div class="cart__main--button">
                            <button class="button"><span class="button__text">Add to basket</span></button>
                        </div> 

                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
    
                        <div class="card__content--book">
                            <a href="#" target="_blank">
                                <img src="images/I Don't Need Therapy.png" alt="Photo">
                            </a>
                        </div>
    
                        <div class="card__content--main cart__main">
                            <div class="cart__main--content">
                                <h3><a class="cart__main--title" href="#" target="_blank">I Don't Need Therapy</a></h3>
    
                                 <p class="cart__main--aythor"><span class="botton__title">Toni Lodge</span></p>
                        
                                <span class="cart__main--price1">21,16 €</span>
                            </div>    
                            </div>
                            <div class="cart__main--button">
                                <button class="button"><span class="button__text">Add to basket</span></button>
                            </div>               
                        </div>
    
                    </div>
                </div>
                <button class="chat__button"></button>
            </div>
            
                
            </section>    
        
    </main>
    <footer>
        <div class="footer__coteiner containe">
            <span class="footer__text">© 2023</span>
            <span class="footer__text">All rights reserved</span>
        </div>
        </div>

    </footer>


</body>

</html>
